<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <title>Document</title>
  </head>
  <body></body>
</html>

<script>
  const reverseNumber = (n) => {
    n = n + "";
    return n.split("").reverse().join("");
  };
  console.log(reverseNumber(32243));



  const findLongestWord = str => {
    var array1 = str.match(/\w[a-z]{0,}/gi);
    var result = array1[0];

    for (var x = 1; x < array1.length; x++) {
      if (result.length < array1[x].length) {
        result = array1[x];
      }
    }
    return result;
  };
  console.log(findLongestWord("Web Development Tutorial"));
</script>
